.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.109000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.104000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.486000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.500132,-0.500132,0.000000,0,0);-ms-transform:matrix(0.000000,0.500132,-0.500132,0.000000,0,0);-webkit-transform:matrix(0.000000,0.500132,-0.500132,0.000000,0,0);}
.m3{transform:matrix(0.375099,0.000000,0.000000,0.500132,0,0);-ms-transform:matrix(0.375099,0.000000,0.000000,0.500132,0,0);-webkit-transform:matrix(0.375099,0.000000,0.000000,0.500132,0,0);}
.m1{transform:matrix(0.450119,0.000000,0.000000,0.500132,0,0);-ms-transform:matrix(0.450119,0.000000,0.000000,0.500132,0,0);-webkit-transform:matrix(0.450119,0.000000,0.000000,0.500132,0,0);}
.m4{transform:matrix(0.475125,0.000000,0.000000,0.500132,0,0);-ms-transform:matrix(0.475125,0.000000,0.000000,0.500132,0,0);-webkit-transform:matrix(0.475125,0.000000,0.000000,0.500132,0,0);}
.m0{transform:matrix(0.500132,0.000000,0.000000,0.500132,0,0);-ms-transform:matrix(0.500132,0.000000,0.000000,0.500132,0,0);-webkit-transform:matrix(0.500132,0.000000,0.000000,0.500132,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.104499px;}
.ls2{letter-spacing:1.472659px;}
.ls1{letter-spacing:6.216000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.216000px;}
.ws4{word-spacing:-6.020000px;}
.ws3{word-spacing:-5.068000px;}
.ws5{word-spacing:-1.472659px;}
.ws6{word-spacing:-1.104499px;}
.ws7{word-spacing:-1.024000px;}
.ws2{word-spacing:-0.896000px;}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-658.415600px;}
._a{margin-left:-606.451200px;}
._13{margin-left:-7.104000px;}
._e{margin-left:-5.544000px;}
._4{margin-left:-4.427200px;}
._0{margin-left:-3.360000px;}
._1{margin-left:-1.664000px;}
._14{width:1.222800px;}
._6{width:3.570400px;}
._7{width:19.284800px;}
._b{width:20.355600px;}
._f{width:21.616000px;}
._d{width:24.696000px;}
._11{width:26.276000px;}
._10{width:28.532000px;}
._c{width:31.949600px;}
._5{width:47.712800px;}
._12{width:148.280000px;}
._2{width:392.881200px;}
._3{width:512.972800px;}
._9{width:923.184000px;}
.fc4{color:rgb(123,121,121);}
.fc5{color:rgb(101,98,99);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(79,76,77);}
.fc2{color:rgb(68,65,65);}
.fc3{color:rgb(35,31,32);}
.fs8{font-size:18.812000px;}
.fsb{font-size:23.010400px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:30.680400px;}
.fs9{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:80.000000px;}
.fs1{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y20{bottom:106.723532px;}
.y2b{bottom:107.088828px;}
.ya{bottom:116.414087px;}
.y9{bottom:122.914400px;}
.y1f{bottom:125.928595px;}
.y2a{bottom:126.293891px;}
.y2d{bottom:183.818454px;}
.y2c{bottom:219.847351px;}
.y8{bottom:238.120568px;}
.y7{bottom:266.127951px;}
.y1d{bottom:289.472905px;}
.y1c{bottom:300.763081px;}
.y45{bottom:317.343051px;}
.y6{bottom:326.147372px;}
.y65{bottom:330.635955px;}
.y44{bottom:331.346742px;}
.y7b{bottom:332.574666px;}
.y1e{bottom:334.085264px;}
.y43{bottom:345.350434px;}
.y1b{bottom:349.377095px;}
.y64{bottom:350.641228px;}
.y63{bottom:351.178970px;}
.y7a{bottom:351.779729px;}
.y5{bottom:360.156337px;}
.y1a{bottom:360.667271px;}
.y42{bottom:365.025020px;}
.y79{bottom:370.984791px;}
.y62{bottom:372.023865px;}
.y61{bottom:373.979380px;}
.y41{bottom:379.028711px;}
.y40{bottom:393.032403px;}
.y60{bottom:393.406701px;}
.y5f{bottom:393.944243px;}
.y4{bottom:394.165301px;}
.y33{bottom:397.141086px;}
.y3f{bottom:412.706789px;}
.y32{bottom:413.945715px;}
.y5e{bottom:414.789338px;}
.y78{bottom:415.065811px;}
.y5d{bottom:415.327080px;}
.y3e{bottom:426.710480px;}
.y31{bottom:436.420840px;}
.y77{bottom:439.941568px;}
.y3d{bottom:440.714172px;}
.y30{bottom:453.225269px;}
.y3c{bottom:454.717863px;}
.y76{bottom:459.146630px;}
.y3b{bottom:468.721554px;}
.y2f{bottom:479.852488px;}
.y75{bottom:484.022588px;}
.y3a{bottom:488.396140px;}
.y39{bottom:502.399832px;}
.y74{bottom:503.227650px;}
.y38{bottom:516.403523px;}
.y73{bottom:522.432712px;}
.y72{bottom:541.637775px;}
.y37{bottom:541.748804px;}
.y36{bottom:555.752495px;}
.y71{bottom:560.842837px;}
.y19{bottom:575.327855px;}
.y70{bottom:585.718594px;}
.y6f{bottom:604.923657px;}
.y6e{bottom:624.128719px;}
.y18{bottom:638.383077px;}
.y29{bottom:641.337055px;}
.y6d{bottom:643.333782px;}
.y3{bottom:648.571362px;}
.y5c{bottom:651.763204px;}
.y17{bottom:655.187506px;}
.y28{bottom:657.341274px;}
.y6c{bottom:662.538844px;}
.y27{bottom:673.345493px;}
.y16{bottom:677.662831px;}
.y6b{bottom:681.743907px;}
.y26{bottom:689.349711px;}
.y5b{bottom:690.781489px;}
.y15{bottom:694.467260px;}
.y5a{bottom:709.986551px;}
.y25{bottom:711.024825px;}
.y2e{bottom:721.094279px;}
.y24{bottom:727.029044px;}
.y59{bottom:736.901446px;}
.y2{bottom:742.596147px;}
.y35{bottom:752.974683px;}
.y23{bottom:754.374852px;}
.y58{bottom:756.106508px;}
.y6a{bottom:761.307879px;}
.y22{bottom:770.379071px;}
.y34{bottom:770.379271px;}
.y57{bottom:775.311571px;}
.y55{bottom:798.111981px;}
.y21{bottom:806.552406px;}
.y56{bottom:817.044972px;}
.y54{bottom:817.317043px;}
.y53{bottom:836.522106px;}
.y1{bottom:837.831051px;}
.y52{bottom:859.594788px;}
.y14{bottom:874.864213px;}
.y51{bottom:882.667270px;}
.y13{bottom:897.704833px;}
.yf{bottom:897.792457px;}
.y50{bottom:901.872332px;}
.y12{bottom:920.545454px;}
.y4f{bottom:927.809569px;}
.ye{bottom:930.304827px;}
.yb{bottom:941.593402px;}
.y11{bottom:943.386275px;}
.y4e{bottom:947.014631px;}
.y4b{bottom:948.812305px;}
.yd{bottom:962.817397px;}
.y4d{bottom:966.219694px;}
.y10{bottom:966.226896px;}
.y69{bottom:967.047112px;}
.y4a{bottom:968.017368px;}
.y4c{bottom:992.156931px;}
.y68{bottom:1005.814531px;}
.y48{bottom:1014.957341px;}
.y67{bottom:1023.219319px;}
.y49{bottom:1026.128286px;}
.y47{bottom:1034.162403px;}
.y66{bottom:1043.459054px;}
.y46{bottom:1065.464855px;}
.yc{bottom:1105.935123px;}
.he{height:15.425840px;}
.h13{height:16.107280px;}
.h10{height:19.320000px;}
.h15{height:19.376000px;}
.h9{height:20.272000px;}
.hd{height:21.476280px;}
.h17{height:22.080000px;}
.hc{height:24.668000px;}
.hb{height:24.752000px;}
.h14{height:24.948000px;}
.h12{height:26.064000px;}
.h16{height:27.720000px;}
.hf{height:28.192000px;}
.h11{height:28.288000px;}
.h18{height:28.960000px;}
.ha{height:31.856000px;}
.h7{height:35.360000px;}
.h5{height:35.984000px;}
.h6{height:45.968000px;}
.h2{height:49.824000px;}
.h8{height:64.000000px;}
.h4{height:96.880000px;}
.h3{height:123.760000px;}
.h1{height:1307.344614px;}
.h0{height:1307.588678px;}
.w0{width:956.000000px;}
.w1{width:956.252066px;}
.x0{left:0.000000px;}
.x1{left:115.069732px;}
.x2{left:116.911618px;}
.x17{left:126.127847px;}
.x16{left:134.082544px;}
.x19{left:135.484513px;}
.x7{left:139.082662px;}
.x6{left:140.806916px;}
.x12{left:143.423606px;}
.x1a{left:154.765196px;}
.x11{left:160.930021px;}
.x15{left:191.440663px;}
.x5{left:214.933056px;}
.x18{left:257.406452px;}
.x1b{left:489.341590px;}
.x8{left:512.024769px;}
.x1c{left:514.175736px;}
.x21{left:520.065888px;}
.x9{left:540.378643px;}
.xa{left:568.732517px;}
.x13{left:586.905307px;}
.x1d{left:593.659488px;}
.x1f{left:601.845646px;}
.x20{left:619.514303px;}
.xb{left:620.829250px;}
.x10{left:631.668507px;}
.x1e{left:634.117352px;}
.x14{left:667.839041px;}
.xe{left:699.915497px;}
.xf{left:702.653364px;}
.xc{left:705.102664px;}
.xd{left:709.797495px;}
.x3{left:745.005982px;}
.x4{left:870.650702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.021328pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.736139pt;}
.ls2{letter-spacing:0.981514pt;}
.ls1{letter-spacing:4.142908pt;}
.ws1{word-spacing:-4.142908pt;}
.ws4{word-spacing:-4.012275pt;}
.ws3{word-spacing:-3.377776pt;}
.ws5{word-spacing:-0.981514pt;}
.ws6{word-spacing:-0.736139pt;}
.ws7{word-spacing:-0.682487pt;}
.ws2{word-spacing:-0.597176pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-438.828028pt;}
._a{margin-left:-404.194227pt;}
._13{margin-left:-4.734752pt;}
._e{margin-left:-3.695026pt;}
._4{margin-left:-2.950689pt;}
._0{margin-left:-2.239410pt;}
._1{margin-left:-1.109041pt;}
._14{width:0.814985pt;}
._6{width:2.379639pt;}
._7{width:12.853144pt;}
._b{width:13.566823pt;}
._f{width:14.406868pt;}
._d{width:16.459660pt;}
._11{width:17.512716pt;}
._10{width:19.016319pt;}
._c{width:21.294119pt;}
._5{width:31.800149pt;}
._12{width:98.827276pt;}
._2{width:261.851758pt;}
._3{width:341.891721pt;}
._9{width:615.293767pt;}
.fs8{font-size:12.538027pt;}
.fsb{font-size:15.336223pt;}
.fs5{font-size:18.661746pt;}
.fs7{font-size:20.448208pt;}
.fs9{font-size:21.327710pt;}
.fsa{font-size:23.993674pt;}
.fs3{font-size:26.659637pt;}
.fs6{font-size:29.325601pt;}
.fs2{font-size:34.657529pt;}
.fs0{font-size:47.987347pt;}
.fs4{font-size:53.319275pt;}
.fs1{font-size:93.308731pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:71.130267pt;}
.y2b{bottom:71.373733pt;}
.ya{bottom:77.588933pt;}
.y9{bottom:81.921333pt;}
.y1f{bottom:83.930267pt;}
.y2a{bottom:84.173733pt;}
.y2d{bottom:122.513333pt;}
.y2c{bottom:146.526267pt;}
.y8{bottom:158.705200pt;}
.y7{bottom:177.371867pt;}
.y1d{bottom:192.931067pt;}
.y1c{bottom:200.455867pt;}
.y45{bottom:211.506267pt;}
.y6{bottom:217.374267pt;}
.y65{bottom:220.365867pt;}
.y44{bottom:220.839600pt;}
.y7b{bottom:221.658000pt;}
.y1e{bottom:222.664800pt;}
.y43{bottom:230.172933pt;}
.y1b{bottom:232.856667pt;}
.y64{bottom:233.699200pt;}
.y63{bottom:234.057600pt;}
.y7a{bottom:234.458000pt;}
.y5{bottom:240.040933pt;}
.y1a{bottom:240.381467pt;}
.y42{bottom:243.285867pt;}
.y79{bottom:247.258000pt;}
.y62{bottom:247.950533pt;}
.y61{bottom:249.253867pt;}
.y41{bottom:252.619200pt;}
.y40{bottom:261.952533pt;}
.y60{bottom:262.202000pt;}
.y5f{bottom:262.560267pt;}
.y4{bottom:262.707600pt;}
.y33{bottom:264.690933pt;}
.y3f{bottom:275.065333pt;}
.y32{bottom:275.891067pt;}
.y5e{bottom:276.453333pt;}
.y78{bottom:276.637600pt;}
.y5d{bottom:276.811733pt;}
.y3e{bottom:284.398667pt;}
.y31{bottom:290.870533pt;}
.y77{bottom:293.217067pt;}
.y3d{bottom:293.732000pt;}
.y30{bottom:302.070533pt;}
.y3c{bottom:303.065333pt;}
.y76{bottom:306.017067pt;}
.y3b{bottom:312.398667pt;}
.y2f{bottom:319.817333pt;}
.y75{bottom:322.596667pt;}
.y3a{bottom:325.511600pt;}
.y39{bottom:334.844933pt;}
.y74{bottom:335.396667pt;}
.y38{bottom:344.178267pt;}
.y73{bottom:348.196667pt;}
.y72{bottom:360.996667pt;}
.y37{bottom:361.070667pt;}
.y36{bottom:370.404000pt;}
.y71{bottom:373.796667pt;}
.y19{bottom:383.450800pt;}
.y70{bottom:390.376133pt;}
.y6f{bottom:403.176133pt;}
.y6e{bottom:415.976133pt;}
.y18{bottom:425.476533pt;}
.y29{bottom:427.445333pt;}
.y6d{bottom:428.776133pt;}
.y3{bottom:432.266933pt;}
.y5c{bottom:434.394267pt;}
.y17{bottom:436.676533pt;}
.y28{bottom:438.112000pt;}
.y6c{bottom:441.576133pt;}
.y27{bottom:448.778667pt;}
.y16{bottom:451.656133pt;}
.y6b{bottom:454.376133pt;}
.y26{bottom:459.445333pt;}
.y5b{bottom:460.399600pt;}
.y15{bottom:462.856133pt;}
.y5a{bottom:473.199600pt;}
.y25{bottom:473.891600pt;}
.y2e{bottom:480.602800pt;}
.y24{bottom:484.558267pt;}
.y59{bottom:491.138133pt;}
.y2{bottom:494.933600pt;}
.y35{bottom:501.850800pt;}
.y23{bottom:502.784000pt;}
.y58{bottom:503.938133pt;}
.y6a{bottom:507.404800pt;}
.y22{bottom:513.450667pt;}
.y34{bottom:513.450800pt;}
.y57{bottom:516.738133pt;}
.y55{bottom:531.934400pt;}
.y21{bottom:537.559867pt;}
.y56{bottom:544.553067pt;}
.y54{bottom:544.734400pt;}
.y53{bottom:557.534400pt;}
.y1{bottom:558.406800pt;}
.y52{bottom:572.912133pt;}
.y14{bottom:583.089067pt;}
.y51{bottom:588.289733pt;}
.y13{bottom:598.312133pt;}
.yf{bottom:598.370533pt;}
.y50{bottom:601.089733pt;}
.y12{bottom:613.535200pt;}
.y4f{bottom:618.376667pt;}
.ye{bottom:620.039733pt;}
.yb{bottom:627.563467pt;}
.y11{bottom:628.758400pt;}
.y4e{bottom:631.176667pt;}
.y4b{bottom:632.374800pt;}
.yd{bottom:641.709067pt;}
.y4d{bottom:643.976667pt;}
.y10{bottom:643.981467pt;}
.y69{bottom:644.528133pt;}
.y4a{bottom:645.174800pt;}
.y4c{bottom:661.263600pt;}
.y68{bottom:670.366267pt;}
.y48{bottom:676.459867pt;}
.y67{bottom:681.966400pt;}
.y49{bottom:683.905200pt;}
.y47{bottom:689.259867pt;}
.y66{bottom:695.456000pt;}
.y46{bottom:710.122667pt;}
.yc{bottom:737.095733pt;}
.he{height:10.281183pt;}
.h13{height:10.735356pt;}
.h10{height:12.876605pt;}
.h15{height:12.913928pt;}
.h9{height:13.511104pt;}
.hd{height:14.313746pt;}
.h17{height:14.716120pt;}
.hc{height:16.440998pt;}
.hb{height:16.496984pt;}
.h14{height:16.627616pt;}
.h12{height:17.371420pt;}
.h16{height:18.475129pt;}
.hf{height:18.789712pt;}
.h11{height:18.853696pt;}
.h18{height:19.301577pt;}
.ha{height:21.231735pt;}
.h7{height:23.567119pt;}
.h5{height:23.983010pt;}
.h6{height:30.637255pt;}
.h2{height:33.207244pt;}
.h8{height:42.655420pt;}
.h4{height:64.569642pt;}
.h3{height:82.484918pt;}
.h1{height:871.333333pt;}
.h0{height:871.496000pt;}
.w0{width:637.165333pt;}
.w1{width:637.333333pt;}
.x0{left:0.000000pt;}
.x1{left:76.692933pt;}
.x2{left:77.920533pt;}
.x17{left:84.063067pt;}
.x16{left:89.364800pt;}
.x19{left:90.299200pt;}
.x7{left:92.697333pt;}
.x6{left:93.846533pt;}
.x12{left:95.590533pt;}
.x1a{left:103.149600pt;}
.x11{left:107.258400pt;}
.x15{left:127.593467pt;}
.x5{left:143.250933pt;}
.x18{left:171.559067pt;}
.x1b{left:326.141733pt;}
.x8{left:341.259867pt;}
.x1c{left:342.693467pt;}
.x21{left:346.619200pt;}
.x9{left:360.157467pt;}
.xa{left:379.055067pt;}
.x13{left:391.167067pt;}
.x1d{left:395.668667pt;}
.x1f{left:401.124667pt;}
.x20{left:412.900667pt;}
.xb{left:413.777067pt;}
.x10{left:421.001333pt;}
.x1e{left:422.633467pt;}
.x14{left:445.108667pt;}
.xe{left:466.487333pt;}
.xf{left:468.312097pt;}
.xc{left:469.944533pt;}
.xd{left:473.073596pt;}
.x3{left:496.539733pt;}
.x4{left:580.280800pt;}
}
